@charset "utf-8";
/* CSS Document */
.sma {
  display: none;
}
.first-view {
  max-width: 1200px;
  height: 500px;
  /*height: calc(100vh - 110px);*/
  background-image: url("../images/animal-list/top-main-pc.png");
  background-repeat: no-repeat;
  background-position: center, center;
  /*background-size: cover;*/
  background-size: 1200px 500px;
  display: flex;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.first-view-text {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.5;
  font-size: 24px;
  color: #362614;
  text-shadow: 1px 1px 10px #dfccb5;
  padding-left: 100px;
}
.main-content {
  /*width: 63%;*/
  max-width: 1200px;
  /*	width: 60vw;*/
  /*height: 1000px;*/
  /*	background-color: #f3f7fc;*/
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}
.main-content h2 {
  font-size: 24px;
  width: 60%;
  color: #fff;
  font-weight: bold;
  background-color: #001f52;
  text-align: center;
  line-height: 1.5;
  margin-left: auto;
  margin-right: auto;
	border-radius:20px;
}
.content-picture img {
  /* width: 60%;*/
  width: 50%;
  padding-top: 20px;
  margin: auto;
  display: block;
}
table {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 2px #090303 solid;
  border-collapse: collapse;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
	line-height: 1.3;
}
th, td {
  border: 1px black solid;
  padding: 10px;
  text-align: left;
  font-size: 16px;
}
th{
	background-color: #fffeea;
	text-align: center;

}
th:nth-child(1){
	width: 100px;
}
.squirrel {
  padding-top: 50px;
  padding-bottom: 50px;
}
.accordion {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}
.accordion:not([open]) {
  margin-bottom: 7px;
}
.accordion summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 1em 2em;
  border-left: 5px solid #f88c0a;
  /* background-color: #fffeea;*/
  background-color: #316e24;
  /*color: #090303;*/
  color: #FFFFFF;
  font-weight: 600;
  cursor: pointer;
}
.accordion summary::-webkit-details-marker {
  display: none;
}
.accordion summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 7px;
  height: 7px;
  margin-left: 10px;
  border-bottom: 3px solid #cfceba;
  border-right: 3px solid #cfceba;
  content: '';
  transition: transform .3s;
}
.accordion[open] summary::after {
  transform: rotate(225deg);
}
.accordion p {
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: 1em 2em 2em 2em;
  color: #090303;
  background-color: #fffeea;
  transition: transform .5s, opacity .5s;
}
.accordion[open] p {
  transform: none;
  opacity: 1;
}

.rat,.sheep{
	padding-bottom: 50px;
}
@media(max-width: 800px) {
  .sma {
    display: block;
  }
  .first-view {
    max-width: 750px;
    height: 500px;
    /*height: calc(100vh - 110px);*/
    background-image: url("../images/animal-list/top-main-sp.png");
    background-repeat: no-repeat;
    background-position: center, center;
    /*	background-size: cover;*/
    background-size: 750px 500px;
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }
  .first-view-text {
    padding-top: 150px;
    padding-left: 10px;
	  font-size: 16px;
  }
	  .first-view-text h1{
font-size: 40px;
  }
  .first-view-text p {
    line-height: 1.2;
    text-shadow: 1px 1px 15px #fff;
  }
  .main-content h2 {
    width: 80%;
  }
  .content-picture img {
    width: 70%;
  }
  table {
    width: 70%;
  }
	th:nth-child(1){
	width: 50px;
}
	.accordion {
  width: 90%;
}
} /*@media*/